RubyGems Navigation menu

ardm-rails 1.2.1

DataMapper rails adapter

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.1 - January 30, 2015 (27.5 KB)
  2. 1.3.0 - January 30, 2015 (27.0 KB)
  3. 1.2.1 - January 29, 2015 (27.5 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (4):

actionpack < 5.0, >= 3.0
ardm-core ~> 1.2
railties < 5.0, >= 3.0

Development 依赖 (2):

rake ~> 0.9
rspec ~> 1.3

业主:

作者:

  • Martin Emde, Martin Gamsjaeger (snusnu), Dan Kubb

SHA 256 校验和:

3e7e52dbff764c676594027de2119ee090e3920236c4e105a4364c3da59b1321

下载总量 9,534

这个版本 2,852

许可:

MIT

需要的 Ruby 版本: >= 0

链接: